Problème de Migration Squash-TM 1.19 vers 1.20

hamzoro
Messages : 1
Inscription : jeu. juin 13, 2019 6:09 pm

exclamation Problème de Migration Squash-TM 1.19 vers 1.20

Message par hamzoro » mer. déc. 04, 2019 11:22 am

Bonjour ,

Lors de la migration de la version squash-tm 1.19 vers 1.20 ( sachant que ma version de Mysql est "Mysql 5.5.59" ) , j'ai rencontré un message d"erreur suivant :
[root@redhat-server ]# mysql -u squa_user -p squa_db < /usr/share/doc/squash-tm/database-scripts/mysql-upgrade-to-1.20.0.sql
Enter password:
ERROR 1214 (HY000) at line 571: The used table type doesn't support FULLTEXT indexes



Merci d'avance .

Répondre